@charset "utf-8";
/* css Document */
.jqueryslidemenu {
	font: bold 12px Verdana;
	width: 100%;
	height:32px;
	padding-top:0px;
	/*background-color: #EDEDED;*/
	z-index:999999;
}
.jqueryslidemenu ul {
	height:32px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background:none;
	z-index:999999;
}
/*Top level list items*/
.jqueryslidemenu ul li {
	height:32px;
	position: relative;
	display: inline;
	float: left;
	background-image: url(cp_images/menu_normal.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	z-index:999999;
	border: 1px solid #DFDFDF;
	border-top-width: 0;
	border-bottom-width: 0;
}
/*Top level menu link items style*/
.jqueryslidemenu ul li a {
	display: block;
	padding: 0px 10px;
	line-height:32px;
	color: #2d2b2b;
	text-decoration: none;
}
* html .jqueryslidemenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited {
	color: #333;
}
.jqueryslidemenu ul li a:hover {
	color: #000;
	background-color: #AAD5FF;
	background-image: url(cp_images/menu_over.png);
}
/*1st sub level menu*/
.jqueryslidemenu ul li ul {
	position: absolute;
	left: 0px;
	display: block;
	visibility: hidden;
	margin-left:-2px;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li {
	padding: 0px;
	line-height:32px;
	display: list-item;
	float: none;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul {
	top: 0;
	height:32px;
	margin-left:-2px;
}
/* Sub level menu links style */
.jqueryslidemenu ul li ul li a {
	display: block;
	padding: 0px 50px 0px 10px;
	line-height:32px;
	color: #2d2b2b;
	text-decoration: none;
	width: auto;/* width of sub menus*/
	width: 150px;
	margin: 0;
	font-weight: normal;
}
.jqueryslidemenuz ul li ul li a:hover { /*sub menus hover style*/
	background: #eff9ff;
	color: black;
}
/* ######### css classes applied to down and right arrow images  ######### */

.downarrowclass {
	position: absolute;
	top: 8px;
	right: 3px;
}
.rightarrowclass {
	position: absolute;
	top: 8px;
	right: 3px;
}
